-- 基础信息
base_info = {
	group_id = 133210069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 69001, gadget_id = 70500000, pos = { x = -4008.466, y = 207.190, z = -633.024 }, rot = { x = 357.286, y = 143.311, z = 347.878 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 69002, gadget_id = 70500000, pos = { x = -4015.665, y = 205.843, z = -633.322 }, rot = { x = 2.760, y = 195.328, z = 350.298 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 69003, gadget_id = 70500000, pos = { x = -4034.952, y = 200.670, z = -626.954 }, rot = { x = 348.704, y = 152.362, z = 8.780 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 69004, gadget_id = 70500000, pos = { x = -4041.769, y = 200.443, z = -624.867 }, rot = { x = 3.995, y = 305.919, z = 353.001 }, level = 30, point_type = 1008, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 69005, gadget_id = 70290010, pos = { x = -4010.359, y = 219.304, z = -636.348 }, rot = { x = 6.113, y = 319.563, z = 352.394 }, level = 30, area_id = 17 },
		{ config_id = 69006, gadget_id = 70500000, pos = { x = -4010.359, y = 219.304, z = -636.348 }, rot = { x = 6.115, y = 319.563, z = 352.392 }, level = 30, point_type = 3006, owner = 69005, area_id = 17 },
		{ config_id = 69007, gadget_id = 70290010, pos = { x = -4006.954, y = 219.432, z = -638.043 }, rot = { x = 355.338, y = 155.870, z = 358.487 }, level = 30, area_id = 17 },
		{ config_id = 69008, gadget_id = 70500000, pos = { x = -4006.954, y = 219.432, z = -638.043 }, rot = { x = 355.338, y = 155.870, z = 358.487 }, level = 30, point_type = 3006, owner = 69007, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 69001, 69002, 69003, 69004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
